Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 09 May 2020 05:44:02 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi ordered  9776707303 order number

ordered 9 April

Returned and this was collected 2 weeks ago but I have not recieved a refund yet

I know you are now not accepting returns which is fine but I returned this over 2-3 weeks ago and the collection was already made by your courier. Can you please tell me when Ill recieve my refund? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/922151